Member Nodes - MNDeployment #3191

UC Vertnet Member Node
2012-09-05 02:22 - Dave Vieglais

Status: Deferred
Priority: Normal
Assignee: Dave Vieglais
Category:

Target version:

Latitude:

Longitude:

MN Description:

Base URL:

Nodeldentifier:

MN Tier:

Software stack:

Start date: 2012-09-05
Due date:

% Done: 100%
Estimated time: 0.00 hour

MN_Date_Online:
Name:

Logo URL:

Date Upcoming:
Date Deprecated:
Information URL:

Version:

Description

This issue is to track the deployment or otherwise of a member node at the University of California, Berkeley for the VertNet project.

Subtasks:

Task # 3192: Make contact with VertNet to determine MN feasibility

Closed

History

#1 - 2013-01-30 21:01 - Matthew Jones
- Start date deleted (2012-09-05)

#2 - 2013-01-30 21:20 - John Cobb

- Subject changed from Deploy the UC Vertnet Member Node to UC Vertnet Member Node

#4 - 2017-01-31 14:53 - Laura Moyers

- Status changed from New to Deferred

Email from DV June 2015 indicated that due to funding issues and the availability of VertNet content at GBIF, VertNet will likely not develop an

independent MN.
